//Modules
import React from 'react';

//Components
import { HourRegister, HeroOne } from "../../../index";

class Weekstaten extends React.Component {
    constructor(props) {
        super(props);
    }

    render() {
        return (
            <div>
                <HeroOne title="Weekstaten" content="Al je golpen urenj in een overzicht"/>
                <HourRegister/>
            </div>
        )
    }
}

export default Weekstaten;
